{
  "paths": [
    {
      "_path": "bin/atoiindex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "dfc0c03272708c604dd44c1a79cc0adc9dafea0920ed8f0da297baa8297b0c0f",
      "size_in_bytes": 4209608
    },
    {
      "_path": "bin/cmetindex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "651eecccfdb32679e160b511f2d2f3e62e9675455f48afb04f46cbe7e4af2758",
      "size_in_bytes": 4209608
    },
    {
      "_path": "bin/cpuid",
      "path_type": "hardlink",
      "sha256": "e53cc74c6491023ea3ce258f4d7b5a72de20adb05c6a8c1f1778ffb79690f17d",
      "size_in_bytes": 8612
    },
    {
      "_path": "bin/dbsnp_iit",
      "path_type": "hardlink",
      "sha256": "55d5adfb17fb4d43ec889927f157f9390cbcd601cf758625172ea00708cec037",
      "size_in_bytes": 7933
    },
    {
      "_path": "bin/ensembl_genes",
      "path_type": "hardlink",
      "sha256": "e749ffe383e38e08a725ed5eed62fef22b26d22090e70feb572163a96f1031d5",
      "size_in_bytes": 1326
    },
    {
      "_path": "bin/fa_coords",
      "path_type": "hardlink",
      "sha256": "bf041fa4e1ae8f507563d44ad4d1b9096772860c0371c244269c0ccd3720e42b",
      "size_in_bytes": 17058
    },
    {
      "_path": "bin/get-genome",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ea1c7f5a806cdf7cb4394a9bac989b57fb1b70866480b75c777331776a31301d",
      "size_in_bytes": 1357004
    },
    {
      "_path": "bin/gff3_genes",
      "path_type": "hardlink",
      "sha256": "bfbec9b4a81c35028fce0cb5002a69dbf27d16176e3707e892ca3725eb8db3e9",
      "size_in_bytes": 6338
    },
    {
      "_path": "bin/gff3_introns",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "e203bd559629b8964440582a904f51d9e92725ae59c62d4b5e37d53497d729f6",
      "size_in_bytes": 14428
    },
    {
      "_path": "bin/gff3_splicesites",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "bca6a7e8c7c06137a4a8f8068a4cb2fb5146427696f5c7668c810e04af171986",
      "size_in_bytes": 15999
    },
    {
      "_path": "bin/gmap",
      "path_type": "hardlink",
      "sha256": "7d8ecd2a321ecebbb3dc2f7b1f40f335ca2654def7b1542577e430f45ab37f4d",
      "size_in_bytes": 13288
    },
    {
      "_path": "bin/gmap.nosimd",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "8e50189dfbbcfec5a94a3154b95f761cfcdcaa27274e21e62a3011b4689eaea0",
      "size_in_bytes": 9473948
    },
    {
      "_path": "bin/gmap.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "d27684f5d58d933f19bf614fab8541c767de486f3da5700888876c53805d6bed",
      "size_in_bytes": 8818844
    },
    {
      "_path": "bin/gmap_build",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "382a665fa9552238f60f794364b89367d675e0509701c17839e441700fdcaf45",
      "size_in_bytes": 16192
    },
    {
      "_path": "bin/gmap_compress",
      "path_type": "hardlink",
      "sha256": "46e18537a494f69163d0aabc7d4e6bd5371055dff9dfc6d709562cb8e516c6b8",
      "size_in_bytes": 10557
    },
    {
      "_path": "bin/gmap_process",
      "path_type": "hardlink",
      "sha256": "2c66996efb32ab1c5be387f0c00a829f66a647009a2e28a0c50e1f9d700ac847",
      "size_in_bytes": 4952
    },
    {
      "_path": "bin/gmap_reassemble",
      "path_type": "hardlink",
      "sha256": "5b4ce31243186d1253fcedbd1150b8b85f1bcfea7c9e4385d2692100d916062d",
      "size_in_bytes": 603
    },
    {
      "_path": "bin/gmap_uncompress",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "353e8d65c90da6ff0a99f9359b4a38c74d615af293eec512b7b85c965e9b18e0",
      "size_in_bytes": 16612
    },
    {
      "_path": "bin/gmapindex",
      "path_type": "hardlink",
      "sha256": "4cfd82559ca5580db226c02aed5a739f987777169617eb436351d9440ddef504",
      "size_in_bytes": 3705204
    },
    {
      "_path": "bin/gmapl",
      "path_type": "hardlink",
      "sha256": "7e08cb632c540e8a220c23e406503a410bbbb19b879099362da194f13b6a2135",
      "size_in_bytes": 13288
    },
    {
      "_path": "bin/gmapl.nosimd",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "4e87369febff89fe594cddde78647279ec63535fbd9187a3ef7a958724d63977",
      "size_in_bytes": 9483324
    },
    {
      "_path": "bin/gmapl.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "fca7b985a4613b5e8c0a220a7c0d53b0f495bbef09e116e7abc19a6fc1a43808",
      "size_in_bytes": 8828220
    },
    {
      "_path": "bin/gsnap",
      "path_type": "hardlink",
      "sha256": "44b55b153755f0fac9f695fab39a689539994bac2e665622f6455436ae6e752d",
      "size_in_bytes": 13288
    },
    {
      "_path": "bin/gsnap.nosimd",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "0e994f21cc5a4d3c2e729d5f79242fd94bf863028c6aaa0a530fe180ce226d5d",
      "size_in_bytes": 9936724
    },
    {
      "_path": "bin/gsnap.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "c54e7204d916101b59144ab2e4043513caa680be7a8fe50a3260b9b4338dad2b",
      "size_in_bytes": 9294628
    },
    {
      "_path": "bin/gsnapl",
      "path_type": "hardlink",
      "sha256": "4840767089b650b4db37ec8d06c949407b3321058f736e73af45833f5616552b",
      "size_in_bytes": 13288
    },
    {
      "_path": "bin/gsnapl.nosimd",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "973028e8c10a287e935bdf8e4e7cd9cbaa672cd46343c360184959eec912d8d2",
      "size_in_bytes": 9898228
    },
    {
      "_path": "bin/gsnapl.sse42",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "2bf12f6b0b4df426ba5a2bac547126db4605393851d4c0e41d88b126cf203a4b",
      "size_in_bytes": 9256052
    },
    {
      "_path": "bin/gtf_genes",
      "path_type": "hardlink",
      "sha256": "a4ab34b9777a32b9a277bf11920822aac111f08097092ee66ea17112109f8845",
      "size_in_bytes": 5562
    },
    {
      "_path": "bin/gtf_introns",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "b78f2ac3eed587c9ac51ae2184060bd8c685c4420eb3c1f45232bb36e309bef3",
      "size_in_bytes": 11523
    },
    {
      "_path": "bin/gtf_splicesites",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "14de8022be955294c0b97c5b7e6ea3499241141db80984ea6ea419abc90eebaa",
      "size_in_bytes": 12746
    },
    {
      "_path": "bin/gtf_transcript_splicesites",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "08bcba2ae67f7b1d7e2ae99eb1df238541f4e1e6f18c38c895ba4a4138a0760f",
      "size_in_bytes": 13962
    },
    {
      "_path": "bin/gvf_iit",
      "path_type": "hardlink",
      "sha256": "e649a3b65b286d448134f2efc2520f0f47e26273c445b978b7285070cc19cabf",
      "size_in_bytes": 1437
    },
    {
      "_path": "bin/iit_dump",
      "path_type": "hardlink",
      "sha256": "8344403cb147bd26d64d7e8072be5a917d99b807294e4431558acf33a6b21c47",
      "size_in_bytes": 151696
    },
    {
      "_path": "bin/iit_get",
      "path_type": "hardlink",
      "sha256": "adfc61c4d9e0b2c0273192d618591579e305758dcff8aac7a2ce48cf01d8d1ce",
      "size_in_bytes": 164940
    },
    {
      "_path": "bin/iit_store",
      "path_type": "hardlink",
      "sha256": "1aac6c01087ec49da679df9e4fab0fe4ae84d779025e58e884092bd984bd6062",
      "size_in_bytes": 105796
    },
    {
      "_path": "bin/md_coords",
      "path_type": "hardlink",
      "sha256": "0b8f88b0fc9b326a8859c7666b991804f61f693e01b15948132c1c60563e78dd",
      "size_in_bytes": 29491
    },
    {
      "_path": "bin/psl_genes",
      "path_type": "hardlink",
      "sha256": "5c873adc7e8511fe5ad1ac4f547a386419d592d80c98cdff964af45b3b05e4d6",
      "size_in_bytes": 1247
    },
    {
      "_path": "bin/psl_introns",
      "path_type": "hardlink",
      "sha256": "4874d6ce0b328125e9eab3f091523845a0b556fff4984065a69d487714bbae5d",
      "size_in_bytes": 5985
    },
    {
      "_path": "bin/psl_splicesites",
      "path_type": "hardlink",
      "sha256": "736e91256c1643eb9495695b915d68da16d324edc7a44beb7e14083a182f2b09",
      "size_in_bytes": 7055
    },
    {
      "_path": "bin/sam_sort",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "fa7cac19dea1843886fdd0fd02e5684e5f7200777c44485e5cf3cdd4eb9ed703",
      "size_in_bytes": 191416
    },
    {
      "_path": "bin/snpindex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "8f0427fc53fc00a2d6d35534e44831bc6a3f378a07ad0378d46101f075a6ecff",
      "size_in_bytes": 3649336
    },
    {
      "_path": "bin/uniqscan",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "542954b6319cbfcefc3ee9ef46ac1bd8871789616350dc9f90bc76bccaba493e",
      "size_in_bytes": 9845564
    },
    {
      "_path": "bin/uniqscanl",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/gmap_1552130331409/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "fbaa9e5d6b023b4c4a0740ca44049a26a1c772333100510f95d29bcb8986a029",
      "size_in_bytes": 9807108
    },
    {
      "_path": "bin/vcf_iit",
      "path_type": "hardlink",
      "sha256": "16cdec1045894249ab76b8421533b71b9402509892c876c2cfbd3e9c4631e684",
      "size_in_bytes": 1637
    }
  ],
  "paths_version": 1
}